body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
figure,
figure,
legend,
textarea,
p,
blockquote,
th,
td,
input,
label {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
  word-wrap: break-word;
}
html {
  /*font-size: 6.25%;*/
  /*100 ÷ 16 × 100% = 6.25%*/
  -ms-touch-action: none;
  /* 禁止winphone默认触摸事件 */
}
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: top;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
input {
  outline: medium;
}
input[type=button],
input[type=submit],
input[type=file],
button {
  cursor: pointer;
  -webkit-appearance: none;
  outline: none;
}
*{
	box-sizing: border-box;
	text-align: center;
}
body {
  /* background: #0599a3; */
}
.qk_06, .qk_06 .division{
	width: auto;
}



 .qk_06, .qk_06 .division {
      height: 510px;
      background: url(web_saicheng_06_1.jpg) no-repeat top center;
  }
  .qk_07, .qk_07 .division {
       height:185px;
       background: url(web_saicheng_07_1.jpg) no-repeat top center;
   }
   .qk_08, .qk_08 .division {
        height:129px;
        background: url(web_saicheng_08_1.jpg) no-repeat top center;
    }
	.qk_09, .qk_09 .division {
	     height:40px;
	     background: url(web_shuju_09.jpg) no-repeat top center;
	 }
.group_container{
	/* width: 1240px; */
	/* height: 1442px; */
	/* background: #fff; */
	margin: auto;
	padding: 25px 18vw 0 22vw;
}
.group_l{
	width: 240px;
	/* position: fixed; */
	left: 360px;
}
.group_l div{
	background: #93d4b2;
	margin-bottom: 2px;
	color: #fff;
	width: 240px;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
}
.activeSty {
	border-radius: 5px 5px 0 0;
	background: #4bb77f!important
}
.group_l :first-child {
	border-radius: 5px 5px 0 0 ;
}
.group_l :last-child {
	border-radius:  0 0 5px 5px;
}
.group_r{
	width: 750px;
}
.group_rItem{
	height: 560px;
	background: #e5f9f6;
	margin-bottom: 25px;
	border-radius: 15px;
	padding: 20px;
}
.rItem_t{
	width: 710px;
	height: 200px;
	background: #c5eee8;
	border-radius: 30px 10px 10px 10px;
}
table{
	border-collapse: collapse;
	background: #0ab5bd;
	border: 1px solid #6bc5c9;
	color: #fff;
}

table th{
	width: 100px;
	height: 25px;
	line-height: 25px;
}
table td{
	width: 100px;
	height: 32px;
	line-height: 32px;
}
table :first-child{
	width: 60px;
}
table :nth-child(2){
	width: 140px;
}
.itemTitle{
	justify-content: space-between!important;
	color: #00888E;
	padding: 8px 0 5px 25px;
}
.itemTitle img{
	width: 30px;
	margin-right: 8px;
	border-radius: 50%;
	 box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
}
.rItem_b{
	margin-top: 20px;
	flex-wrap: wrap;
}
.rItem_bItem{
	width: 230px;
	height: 140px;
	margin-bottom: 20px;
	color: #fff;
	/* border-radius: 30px 10px 10px 10px; */
	
}
.bItemTop{
	height: 44px;
	border-radius: 60px 15px 0 0; 
	padding: 13px 7px 13px 20px;
	background: #c4eee8;
	color: #00b4bc;
	font-weight: 550;
	font-size: 20px;
	align-items: center!important;
	
}
.bItemTop span{
	font-size: 14px;
	vertical-align: middle;
}
.bItembot{
	height: 93px;
	border-radius:  0 0 15px 15px;
	padding: 20px;
	background-color: #00b4bc;
	font-size: 14px;
}
.bItembot img{
	width: 30px;
	margin-bottom: 5px;
}
.statusSty{
	margin-top: 15px;
}
.statusStyEs{
	margin-top: 6px;
}
.statusStyEs :nth-child(2){
	margin-top: 2px;
}
.redSty{
	color: #f33636;
}
.flexSty{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
